Subject: Preferred s/w platform for webdav implementation.

From: "Charlie Smith" <[email-masked]>
Date: Fri, 30 Jan 2004 15:27:33 -0700

I'm looking at creating web site that can easily allow users to edit docs.
What would be the most favorite freeware platform for deploying webdav?

Php site?  Perl Site?  What are favorites.  We'll need to have authentication
and authorization features
as well as a file management system.  Forums and private chat rooms, etc.

File management part should have version control, ability to lock files, with
seemless access by word processing applications.

I prefer Apache on an Intell box, but am open to otheroptions.  Ditto for
UNIX/Linux/RedHat.